=== added directory 'debian'
=== added file 'debian/changelog'
--- debian/changelog	1970-01-01 00:00:00 +0000
+++ debian/changelog	2012-10-03 16:16:07 +0000
@@ -0,0 +1,11 @@
+qthybris (0.2) quantal; urgency=low
+
+  * Correctly install artwork and examples
+
+ -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Wed, 03 Oct 2012 13:39:27 +0000
+
+qthybris (0.1) quantal; urgency=low
+
+  * Initial release
+
+ -- Ricardo Mendoza <ricardo.mendoza@canonical.com>  Fri, 28 Sep 2012 10:28:22 -0430

=== added file 'debian/compat'
--- debian/compat	1970-01-01 00:00:00 +0000
+++ debian/compat	2012-10-03 16:16:07 +0000
@@ -0,0 +1,1 @@
+8

=== added file 'debian/control'
--- debian/control	1970-01-01 00:00:00 +0000
+++ debian/control	2012-10-03 16:16:07 +0000
@@ -0,0 +1,19 @@
+Source: qthybris
+Priority: extra
+Maintainer: Ricardo Mendoza <ricardo.mendoza@canonical.com>
+Build-Depends:  debhelper (>= 8.0.0),
+                qtdeclarative,
+                qtbase,
+                libudev-dev,
+                libgles2-mesa-dev,
+                libegl1-mesa-dev,
+Standards-Version: 3.9.3
+Section: libs
+
+Package: qthybris
+Section: libs
+Architecture: armel
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: QPA Plugin for Hybris
+ QtHybris is a Qt Platform Abstraction (QPA) plugin for Qt5 using
+ libhybris and the compatibility layer from lp:aal+.

=== added file 'debian/docs'
--- debian/docs	1970-01-01 00:00:00 +0000
+++ debian/docs	2012-10-03 16:16:07 +0000
@@ -0,0 +1,2 @@
+README
+TODO

=== added file 'debian/qthybris.install'
--- debian/qthybris.install	1970-01-01 00:00:00 +0000
+++ debian/qthybris.install	2012-10-03 16:16:07 +0000
@@ -0,0 +1,2 @@
+examples/*.qml /opt/qt5/examples/
+examples/*.png /opt/qt5/examples/

=== added file 'debian/rules'
--- debian/rules	1970-01-01 00:00:00 +0000
+++ debian/rules	2012-10-03 16:16:07 +0000
@@ -0,0 +1,9 @@
+#!/usr/bin/make -f
+# -*- makefile -*-
+
+# Uncomment this to turn on verbose mode.
+
+export PATH=/opt/qt5/bin/:/usr/lib/ccache/:/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin
+
+%:
+	dh $@

=== added directory 'debian/source'
=== added file 'debian/source/format'
--- debian/source/format	1970-01-01 00:00:00 +0000
+++ debian/source/format	2012-10-03 16:16:07 +0000
@@ -0,0 +1,1 @@
+3.0 (native)

=== modified file 'examples/examples.pro'
--- examples/examples.pro	2012-09-27 22:15:46 +0000
+++ examples/examples.pro	2012-10-03 16:16:07 +0000
@@ -7,8 +7,7 @@
 SOURCES += hybrisqmlscene.cpp
 
 # FIXME(loicm) Remove hard-coded paths by adding pkg-config support to aal+.
-LIBS += -L/media/data/dev/projects/display_server/chroot/aal+/hybris -lhybris_ics
-LIBS += -lrt
+LIBS += -lhybris_ics -lrt
 
 OTHER_FILES += *.qml logo.png noise.png
 

=== modified file 'src/plugins/platforms/hybris/hybris.pro'
--- src/plugins/platforms/hybris/hybris.pro	2012-10-03 13:35:34 +0000
+++ src/plugins/platforms/hybris/hybris.pro	2012-10-03 16:16:07 +0000
@@ -28,8 +28,7 @@
 CONFIG += egl qpa/genericunixfontdatabase
 
 # FIXME(loicm) Remove hard-coded paths by adding pkg-config support to aal+.
-INCLUDEPATH += /media/data/dev/projects/display_server/chroot/aal+/compat
-LIBS += -L/media/data/dev/projects/display_server/chroot/aal+/hybris -lsf -lis
+LIBS += -lsf -lis
 
 OTHER_FILES += hybris.json
 

